.rainRadar {
  /* Do NOT use 100vh due mobile viewport bug */
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.map {
  width: 100%;
  height: 100%;
}

.timestamp {
  position: absolute;
  top: 10px;
  left: 50%;
  transform: translateX(-50%);
}

.controlPanel {
  position: absolute;
  top: 0px;
  right: 0px;
  height: 100%;
  padding: 20px 10px 10px 0;
  box-sizing: border-box;
}
